netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
misc.h File Reference
`#include <atalk/globals.h>`

Go to the source code of this file.

## Macros
#define | afp_getdiracl NULL
#define | afp_setdiracl NULL
#define | afp_afschangepw NULL

## Functions
int | afp_getsrvrmesg (AFPObj *obj, char *ibuf, size_t ibuflen, char *rbuf, size_t *rbuflen)

## Macro Definition Documentation

## ◆ afp_afschangepw

#define afp_afschangepw NULL

## ◆ afp_getdiracl

#define afp_getdiracl NULL

## ◆ afp_setdiracl

#define afp_setdiracl NULL

## Function Documentation

## ◆ afp_getsrvrmesg()

int afp_getsrvrmesg | ( | AFPObj * | obj,
|  | char * | ibuf,
|  | size_t | ibuflen,
|  | char * | rbuf,
|  | size_t * | rbuflen )